Bug 231616

Summary: chinese/fcitx-libpinyin: update to 0.5.3
Product: Ports & Packages Reporter: Ryo ONODERA <ryo>
Component: Individual Port(s)Assignee: Wen Heping <wen>
Status: Closed FIXED    
Severity: Affects Only Me CC: lichray, wen, wenheping2000
Priority: --- Flags: lichray: maintainer-feedback+
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
Update chinese/fcitx-libpinyin to 0.5.3
none
Update chinese/fcitx-libpinyin to 0.5.3, 2nd none

Description Ryo ONODERA 2018-09-22 23:14:35 UTC
Created attachment 197382 [details]
Update chinese/fcitx-libpinyin to 0.5.3

Please update chinese/fcitx-libpinyin to 0.5.3.

This requires chinese/libpinyin 2.2.0.
Comment 1 lichray 2018-10-21 02:13:36 UTC
Please commit.
Comment 2 wen 2018-10-22 12:06:30 UTC
(In reply to lichray from comment #1)
The build failed. 
It require moc.

wen
Comment 3 Ryo ONODERA 2018-10-23 12:03:57 UTC
Created attachment 198492 [details]
Update chinese/fcitx-libpinyin to 0.5.3, 2nd

Hi,

Sorry. I have revised my patch.
It includes another build fix.
Comment 4 wen 2018-10-23 13:57:33 UTC
(In reply to Ryo ONODERA from comment #3)
Seems need bash as build_depends too :)

wen
Comment 5 commit-hook freebsd_committer 2018-10-24 13:07:09 UTC
A commit references this bug:

Author: wen
Date: Wed Oct 24 11:48:39 UTC 2018
New revision: 482903
URL: https://svnweb.freebsd.org/changeset/ports/482903

Log:
  - Update to 0.5.3

  PR:		231616
  Submitted by:	ryo@tetera.org
  Approved by:	maintainer

Changes:
  head/chinese/fcitx-libpinyin/Makefile
  head/chinese/fcitx-libpinyin/distinfo
  head/chinese/fcitx-libpinyin/pkg-plist